Skip to content

Conversation Parts

A list of Conversation Part objects for each part message in the conversation. This is only returned when Retrieving a Conversation, and ignored when Listing all Conversations. There is a limit of 500 parts.

typestring
Value:"conversation_part.list"
Example:"conversation_part.list"
conversation_partsArray of objects(Conversation Parts)

A list of Conversation Part objects for each part message in the conversation. This is only returned when Retrieving a Conversation, and ignored when Listing all Conversations. There is a limit of 500 parts.

total_countinteger

A count of the conversation parts in this response, after any include_part_types or exclude_part_types filter has been applied. When paginating, this is the number of parts on the current page. This is not the conversation's total part count.

Example:1

Pagination details for the conversation parts. Only returned when the page query parameter is sent. next is null on the last page.

{ "type": "conversation_part.list", "conversation_parts": [ { … } ], "total_count": 1, "pages": { "type": "pages", "page": 1, "next": "http://example.com", "prev": "http://example.com", "per_page": 50, "total_pages": 1 } }